Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/27/?format=api
{ "ob_id": 27, "uuid": "4275d36fe73c4e719af50e15eb85b027", "title": "Met Office: Rothamsted", "abstract": "Rothamsted is a weather station part of the Met Office UK network of meteorological weather stations. It is located in Hertfordshire, UK. It was used to as part of a network of stations contributing to Central England Temperature series from 1878-current.\r\n\r\nLatitude: 51.80\r\nLongitude: -0.35\r\nElevation: 128 m\r\n\r\nIdentifiers for this site\r\n - DCNN 3537\r\n - WMO 03680\r\n - WIND 353701\r\n - RAIN 276537\r\n - RAIN 276538\r\n - RAIN 276539\r\n - RAIN 276540\r\n - RAIN 276541\r\n\r\nMIDAS station SRC ID: 471\r\n\r\nFor further details on the station refer to the station entry in the MIDAS Station tool linked to on this record.", "keywords": "Met Office, land station, Central England Temperature", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/19/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/20/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208814/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/58/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208817/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168480/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208816/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208815/?format=api" ] }